## ttf-unikurdweb 1.0

=== debian/changelog ===
ttf-unikurdweb (1.0-3) unstable; urgency=low

  [ Paul Wise ]
  * Move section to fonts

 -- Christian Perrier <bubulle@debian.org>  Sun, 20 Dec 2009 14:31:07 +0100

ttf-unikurdweb (1.0-2) unstable; urgency=low

  * Bump debhelper compatibility to 7
  * Use minimal debian/rules file
  * Update Standards to 3.8.3 (checked)
  * Switch to 3.0 (quilt) source format
  * Set maintainer to the fonts team and add myself to Uploaders
  * Change section to fonts
  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Thu, 10 Dec 2009 22:46:17 +0100

ttf-unikurdweb (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #497916)

 -- Erdal Ronahi <erdal.ronahi@gmail.com>  Tue, 23 Sep 2008 22:24:00 +0300
