=== debian/control ===
Source: ttf-unikurdweb
Section: fonts
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>,Erdal Ronahi <erdal.ronahi@gmail.com>, Lior Kaplan <kaplan@debian.org>
Priority: optional
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3
Homepage: http://ferheng.org/en/?Fonts

Package: ttf-unikurdweb
Architecture: all
Section: fonts
Priority: optional
Depends: ${misc:Depends}
Description: Unikurd Web free Kurdish font
 This is a free TrueType Kurdish font (UnikurdWeb). It contains all glyphs for
 Kurdish in the Latin and Arabic script, namely the necessary addtional glyphs 
 for Soranî.
